2019-10-18 03:50 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000116Spring engineGeneralpublic2006-04-11 12:31
ReporterNOiZE 
Assigned Totvo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000116: Cloakcosts are doubled
DescriptionThe value given for cloakcost in the fbi for example a commander is doubled ingame.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0000152

tvo (reporter)

fixed by krudat
+Notes

-Issue History
Date Modified Username Field Change
2006-03-06 19:51 NOiZE New Issue
2006-04-11 12:31 tvo Status new => resolved
2006-04-11 12:31 tvo Resolution open => fixed
2006-04-11 12:31 tvo Assigned To => tvo
2006-04-11 12:31 tvo Note Added: 0000152
+Issue History